<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editExternalUser">
        <source>Modify external user</source>
        <target state="translated">Modifier un utilisateur externe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcExternalUser">
        <source>Create external user</source>
        <target state="translated">Créer un utilisateur externe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newExternalUser">
        <source>New external user</source>
        <target state="translated">Nouveau utilisateur externe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vcardTab">
        <source>User informations</source>
        <target state="translated">Informations utilisateur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Général</target>
      </trans-unit>
    </body>
  </file>
</xliff>
